body {
  max-width:650px;
  margin:40px auto;
  padding:0 10px;
  font: 1rem sans-serif;
  color:#464646;
}

h1, h2, h3 {
  line-height:1.2
}

footer {
    font-style: italic;
    font: 1rem serif;
}

@media (prefers-color-scheme: dark) {
  body {
    background: #1a1b1e;
    color: #d8d8d8;
  }
  a:link {
    color: #68aaf6;
}
  a:visited {
    color: #9da4f3;
  }
}
